var chartDom = document.getElementById('carEcharts');
var myChart = echarts.init(chartDom);
var option = {
color: ["#2f89cf"],
  title: {
    text: '车辆来源地',
    textStyle: {
        color: "rgba(66,232,224)",
        fontSize: "14"
      }
  },
  tooltip: {
    trigger: 'axis',
    axisPointer: {
      type: 'shadow'
    }
  },
  legend: {},
  grid: {
    left: '7%',
    right: '7%',
    bottom: '5%',
    top:"9%",
    containLabel:false,
  },
  xAxis: {
    show:false,
    type: 'value',
    axisLine: {
      show: false
    },
    splitLine:{show: false},
    axisTick: {
      show: false,
  },
  },
  yAxis: {
    type: 'category',
    data: ['江苏', '山东', '北京', '河北', '河南', '山西'],
    axisLabel: {
        textStyle: {
          color: "white",
          fontSize: "14"
        }
      },
      axisLine: {
        show: false
      },
      axisTick: {
        show: false
    },
      splitLine:{show: false},
  },
  series: [
    {
      name: '',
      type: 'bar',
      data: [19, 29, 39, 44, 49, 69],
      barWidth: "25%",
      label:{
      show:true,
      position:"right",
      },
      itemStyle: {
        barBorderRadius: 5
      }
    }
  ]
};
// 把配置给实例对象
myChart.setOption(option);
window.addEventListener("resize", function() {
  myChart.resize();
});